Subject: Re: bug#23707: 25.0.94; Regression in mouse-set-region

From: martin rudalics <[email-masked]>
Date: Wed, 08 Jun 2016 08:34:10 +0200

> For some reason I had to recompile Emacs (not just mouse.el) for the
 > patch to work, but after that it now works in both cases.

Eli explained why you had to do that.  Alternatively, you can put the
function that changed into your .emacs.  This way you can avoid
recompiling and save some time when you have the premonition that a
couple of iterations will be needed to get that function right.

martin